package jp.sourceforge.cfneo.at4ie2.api.test;

import jp.sourceforge.cfneo.at4ie2.BTRuntimeError;

public class BTTestCaseInvalidExceptioin extends BTRuntimeError {

	private static final long serialVersionUID = 1L;

	public BTTestCaseInvalidExceptioin(String errorMessage) {
		super(errorMessage);
	}
	public BTTestCaseInvalidExceptioin(Exception e) {
		super(e);
	}

}
